/*
Theme Name: Landscaping Child
Author: VamTam
Author URI: https://vamtam.com
Template: vamtam-landscaping
*/



/*

put your child theme styles here


you don't need any @import rules

*/


.vamtam-button.accent1.button-border, .vamtam-button.accent1.button-underline{
    border: none!important;
    text-transform: uppercase;
    font-weight: bold;
}

body.sticky-header-type-over.sticky-header .sticky-header-state-reset header.main-header .first-row .alternative-logo{
    max-width: 150px!important;
    max-height: 100%!important;
    height: auto!important;
}

.top-nav{
    background: #FFF!important;
}

.fl-node-59c43299c1f2f > .fl-row-content-wrap{
    background: #FFF!important;
    color: #2a7d2e!important;
    font-size: 13px;
}

.fl-node-59c43299c1f2f > .fl-row-content-wrap a{
    color: #2a7d2e!important;
    font-size: 13px;
}

body.sticky-header-type-over.sticky-header .sticky-header-state-reset .header-background{
    background: #2a7d2ec4;
}


.fixed-header-box .logo-wrapper .site-tagline{
    display: none!important;
}